function[] = HighlightFinded(Obraz1, offset)

for u=1:1:size(Obraz1,2)
   h = line([round(Obraz1(6,u)-Obraz1(2,u)/2) round(Obraz1(6,u)+Obraz1(2,u)/2)],[round(Obraz1(7,u)-Obraz1(3,u)/2)+offset round(Obraz1(7,u)+Obraz1(3,u)/2)+offset]);
   set(h,'Color',[1,0,0])
   h = line([round(Obraz1(6,u)+Obraz1(2,u)/2) round(Obraz1(6,u)-Obraz1(2,u)/2)],[round(Obraz1(7,u)-Obraz1(3,u)/2)+offset round(Obraz1(7,u)+Obraz1(3,u)/2)+offset]);
   set(h,'Color',[1,0,0])
   h = line([round(Obraz1(6,u)-Obraz1(2,u)/2) round(Obraz1(6,u)-Obraz1(2,u)/2)],[round(Obraz1(7,u)-Obraz1(3,u)/2)+offset round(Obraz1(7,u)+Obraz1(3,u)/2)+offset]);
   h = line([round(Obraz1(6,u)+Obraz1(2,u)/2) round(Obraz1(6,u)+Obraz1(2,u)/2)],[round(Obraz1(7,u)-Obraz1(3,u)/2)+offset round(Obraz1(7,u)+Obraz1(3,u)/2)+offset]);
   h = line([round(Obraz1(6,u)-Obraz1(2,u)/2) round(Obraz1(6,u)+Obraz1(2,u)/2)],[round(Obraz1(7,u)-Obraz1(3,u)/2)+offset round(Obraz1(7,u)-Obraz1(3,u)/2)+offset]);
   h = line([round(Obraz1(6,u)-Obraz1(2,u)/2) round(Obraz1(6,u)+Obraz1(2,u)/2)],[round(Obraz1(7,u)+Obraz1(3,u)/2)+offset round(Obraz1(7,u)+Obraz1(3,u)/2)+offset]);
end

